.btn { border-radius: 2px!important }
.zi-100 {z-index: 100}
.zi-200 {z-index: 200}
.zi-300 {z-index: 300}
.zi-400 {z-index: 400}
.zi-500 {z-index: 500}
.zi-600 {z-index: 600}
.zi-700 {z-index: 700}
.zi-800 {z-index: 800}
.zi-900 {z-index: 900}
.mt-0 { margin-top: 0!important }
.mr-0 { margin-right: 0!important }
.mb-0 { margin-bottom: 0!important }
.ml-0 { margin-left: 0!important }
.mt-1 { margin-top: 5px!important }
.mt-2 { margin-top: 10px!important }
.mt-3 { margin-top: 15px!important }
.mt-4 { margin-top: 20px!important }
.mb-1 { margin-bottom: 5px!important }
.mb-2 { margin-bottom: 10px!important }
.mb-3 { margin-bottom: 15px!important }
.mb-4 { margin-bottom: 20px!important }
.mr-1 { margin-right: 5px!important }
.mr-2 { margin-right: 10px!important }
.mr-3 { margin-right: 15px!important }
.mr-4 { margin-right: 20px!important }
.ml-1 { margin-left: 5px!important }
.ml-2 { margin-left: 10px!important }
.ml-3 { margin-left: 15px!important }
.ml-4 { margin-left: 20px!important }
.pt-0 { padding-top: 0!important }
.pr-0 { padding-right: 0!important }
.pb-0 { padding-bottom: 0!important }
.pl-0 { padding-left: 0!important }
.pt-1 { padding-top: 5px!important }
.pt-2 { padding-top: 10px!important }
.pt-3 { padding-top: 15px!important }
.pt-4 { padding-top: 20px!important }
.pb-1 { padding-bottom: 5px!important }
.pb-2 { padding-bottom: 10px!important }
.pb-3 { padding-bottom: 15px!important }
.pb-4 { padding-bottom: 20px!important }
.pr-1 { padding-right: 5px!important }
.pr-2 { padding-right: 10px!important }
.pr-3 { padding-right: 15px!important }
.pr-4 { padding-right: 20px!important }
.pl-1 { padding-left: 5px!important }
.pl-2 { padding-left: 10px!important }
.pl-3 { padding-left: 15px!important }
.pl-4 { padding-left: 20px!important }
.p-4 {padding: 5px!important}
.p-2 {padding: 10px!important}
.p-3 {padding: 15px!important}
.p-4 {padding: 20px!important}
.m-1 {margin: 5px!important}
.m-2 {margin: 10px!important}
.m-3 {margin: 15px!important}
.m-4 {margin: 20px!important}
.block { display: block!important }
.inline * {display: inline-table;}
.relative { position: relative!important }
.absolute {position: absolute!important;}
.uppercase { text-transform: uppercase!important }
.nobag {background: none!important}
.nobor { border: none!important; }
.p_no_pad p {margin:0!important;}
.linknound a, .linknound a:hover {text-decoration: none!important;}
.allinline * {display: inline-block!important}
.labelnobold label, .labelnobold .field-label { font-weight: normal!important}
.alllinksred a {color: #d9534f!important}
.no-float {float: none!important;}

@media screen and (min-width:1px) {
	.xs-mt-0 { margin-top: 0!important }
	.xs-mt-1 { margin-top: 5px!important }
	.xs-mt-2 { margin-top: 10px!important }
	.xs-mt-3 { margin-top: 15px!important }
	.xs-mt-4 { margin-top: 20px!important }
	.xs-mb-0 { margin-bottom: 0!important }
	.xs-mb-1 { margin-bottom: 5px!important }
	.xs-mb-2 { margin-bottom: 10px!important }
	.xs-mb-3 { margin-bottom: 15px!important }
	.xs-mb-4 { margin-bottom: 20px!important }
	.xs-ml-0 { margin-left: 0!important }
	.xs-ml-1 { margin-left: 5px!important }
	.xs-ml-2 { margin-left: 10px!important }
	.xs-ml-3 { margin-left: 15px!important }
	.xs-ml-4 { margin-left: 20px!important }
	.xs-mr-0 { margin-right: 0!important }
	.xs-mr-1 { margin-right: 5px!important }
	.xs-mr-2 { margin-right: 10px!important }
	.xs-mr-3 { margin-right: 15px!important }
	.xs-mr-4 { margin-right: 20px!important }
	.xs-pt-0 { padding-top: 0!important }
	.xs-pt-1 { padding-top: 5px!important }
	.xs-pt-2 { padding-top: 10px!important }
	.xs-pt-3 { padding-top: 15px!important }
	.xs-pt-4 { padding-top: 20px!important }
	.xs-pb-0 { padding-bottom: 0!important }
	.xs-pb-1 { padding-bottom: 5px!important }
	.xs-pb-2 { padding-bottom: 10px!important }
	.xs-pb-3 { padding-bottom: 15px!important }
	.xs-pb-4 { padding-bottom: 20px!important }
	.xs-pl-0 { padding-left: 0!important }
	.xs-pl-1 { padding-left: 5px!important }
	.xs-pl-2 { padding-left: 10px!important }
	.xs-pl-3 { padding-left: 15px!important }
	.xs-pl-4 { padding-left: 20px!important }
	.xs-pr-0 { padding-right: 0!important }
	.xs-pr-1 { padding-right: 5px!important }
	.xs-pr-2 { padding-right: 10px!important }
	.xs-pr-3 { padding-right: 15px!important }
	.xs-pr-4 { padding-right: 20px!important }
	.xs-pull-right {float: right!important;}
	.xs-pull-left {float: left!important;}
}

@media screen and (min-width:768px) {
	.sm-mt-0 { margin-top: 0!important }
	.sm-mt-1 { margin-top: 5px!important }
	.sm-mt-2 { margin-top: 10px!important }
	.sm-mt-3 { margin-top: 15px!important }
	.sm-mt-4 { margin-top: 20px!important }
	.sm-mb-0 { margin-bottom: 0!important }
	.sm-mb-1 { margin-bottom: 5px!important }
	.sm-mb-2 { margin-bottom: 10px!important }
	.sm-mb-3 { margin-bottom: 15px!important }
	.sm-mb-4 { margin-bottom: 20px!important }
	.sm-ml-0 { margin-left: 0!important }
	.sm-ml-1 { margin-left: 5px!important }
	.sm-ml-2 { margin-left: 10px!important }
	.sm-ml-3 { margin-left: 15px!important }
	.sm-ml-4 { margin-left: 20px!important }
	.sm-mr-0 { margin-right: 0!important }
	.sm-mr-1 { margin-right: 5px!important }
	.sm-mr-2 { margin-right: 10px!important }
	.sm-mr-3 { margin-right: 15px!important }
	.sm-mr-4 { margin-right: 20px!important }
	.sm-pt-0 { padding-top: 0!important }
	.sm-pt-1 { padding-top: 5px!important }
	.sm-pt-2 { padding-top: 10px!important }
	.sm-pt-3 { padding-top: 15px!important }
	.sm-pt-4 { padding-top: 20px!important }
	.sm-pb-0 { padding-bottom: 0!important }
	.sm-pb-1 { padding-bottom: 5px!important }
	.sm-pb-2 { padding-bottom: 10px!important }
	.sm-pb-3 { padding-bottom: 15px!important }
	.sm-pb-4 { padding-bottom: 20px!important }
	.sm-pl-0 { padding-left: 0!important }
	.sm-pl-1 { padding-left: 5px!important }
	.sm-pl-2 { padding-left: 10px!important }
	.sm-pl-3 { padding-left: 15px!important }
	.sm-pl-4 { padding-left: 20px!important }
	.sm-pr-0 { padding-right: 0!important }
	.sm-pr-1 { padding-right: 5px!important }
	.sm-pr-2 { padding-right: 10px!important }
	.sm-pr-3 { padding-right: 15px!important }
	.sm-pr-4 { padding-right: 20px!important }
	.sm-pull-right {float: right!important;}
	.sm-pull-left {float: left!important;}
}

@media screen and (min-width:992px) {
	.md-mt-0 { margin-top: 0!important }
	.md-mt-1 { margin-top: 5px!important }
	.md-mt-2 { margin-top: 10px!important }
	.md-mt-3 { margin-top: 15px!important }
	.md-mt-4 { margin-top: 20px!important }
	.md-mb-0 { margin-bottom: 0!important }
	.md-mb-1 { margin-bottom: 5px!important }
	.md-mb-2 { margin-bottom: 10px!important }
	.md-mb-3 { margin-bottom: 15px!important }
	.md-mb-4 { margin-bottom: 20px!important }
	.md-ml-0 { margin-left: 0!important }
	.md-ml-1 { margin-left: 5px!important }
	.md-ml-2 { margin-left: 10px!important }
	.md-ml-3 { margin-left: 15px!important }
	.md-ml-4 { margin-left: 20px!important }
	.md-mr-0 { margin-right: 0!important }
	.md-mr-1 { margin-right: 5px!important }
	.md-mr-2 { margin-right: 10px!important }
	.md-mr-3 { margin-right: 15px!important }
	.md-mr-4 { margin-right: 20px!important }
	.md-pt-0 { padding-top: 0!important }
	.md-pt-1 { padding-top: 5px!important }
	.md-pt-2 { padding-top: 10px!important }
	.md-pt-3 { padding-top: 15px!important }
	.md-pt-4 { padding-top: 20px!important }
	.md-pb-0 { padding-bottom: 0!important }
	.md-pb-1 { padding-bottom: 5px!important }
	.md-pb-2 { padding-bottom: 10px!important }
	.md-pb-3 { padding-bottom: 15px!important }
	.md-pb-4 { padding-bottom: 20px!important }
	.md-pl-0 { padding-left: 0!important }
	.md-pl-1 { padding-left: 5px!important }
	.md-pl-2 { padding-left: 10px!important }
	.md-pl-3 { padding-left: 15px!important }
	.md-pl-4 { padding-left: 20px!important }
	.md-pr-0 { padding-right: 0!important }
	.md-pr-1 { padding-right: 5px!important }
	.md-pr-2 { padding-right: 10px!important }
	.md-pr-3 { padding-right: 15px!important }
	.md-pr-4 { padding-right: 20px!important }
	.md-pull-right {float: right!important;}
	.md-pull-left {float: left!important;}
}

@media screen and (min-width:1200px) {
	.lg-mt-0 { margin-top: 0!important }
	.lg-mt-1 { margin-top: 5px!important }
	.lg-mt-2 { margin-top: 10px!important }
	.lg-mt-3 { margin-top: 15px!important }
	.lg-mt-4 { margin-top: 20px!important }
	.lg-mb-0 { margin-bottom: 0!important }
	.lg-mb-1 { margin-bottom: 5px!important }
	.lg-mb-2 { margin-bottom: 10px!important }
	.lg-mb-3 { margin-bottom: 15px!important }
	.lg-mb-4 { margin-bottom: 20px!important }
	.lg-ml-0 { margin-left: 0!important }
	.lg-ml-1 { margin-left: 5px!important }
	.lg-ml-2 { margin-left: 10px!important }
	.lg-ml-3 { margin-left: 15px!important }
	.lg-ml-4 { margin-left: 20px!important }
	.lg-mr-0 { margin-right: 0!important }
	.lg-mr-1 { margin-right: 5px!important }
	.lg-mr-2 { margin-right: 10px!important }
	.lg-mr-3 { margin-right: 15px!important }
	.lg-mr-4 { margin-right: 20px!important }
	.lg-pt-0 { padding-top: 0!important }
	.lg-pt-1 { padding-top: 5px!important }
	.lg-pt-2 { padding-top: 10px!important }
	.lg-pt-3 { padding-top: 15px!important }
	.lg-pt-4 { padding-top: 20px!important }
	.lg-pb-0 { padding-bottom: 0!important }
	.lg-pb-1 { padding-bottom: 5px!important }
	.lg-pb-2 { padding-bottom: 10px!important }
	.lg-pb-3 { padding-bottom: 15px!important }
	.lg-pb-4 { padding-bottom: 20px!important }
	.lg-pl-0 { padding-left: 0!important }
	.lg-pl-1 { padding-left: 5px!important }
	.lg-pl-2 { padding-left: 10px!important }
	.lg-pl-3 { padding-left: 15px!important }
	.lg-pl-4 { padding-left: 20px!important }
	.lg-pr-0 { padding-right: 0!important }
	.lg-pr-1 { padding-right: 5px!important }
	.lg-pr-2 { padding-right: 10px!important }
	.lg-pr-3 { padding-right: 15px!important }
	.lg-pr-4 { padding-right: 20px!important }
	.lg-pull-right {float: right!important;}
	.lg-pull-left {float: left!important;}
}